Puthagam Android App - Bug #5304

Create new user in Dark mode > Send OTP screen > Text appear blank.
12/05/2022 12:03 PM - Shubham J

Status: Closed Start date: 12/05/2022
Priority: High Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
¥/

Verify

History

#1 - 12/06/2022 10:34 AM - Shivendra s

- Status changed from New to Resolved

#2 - 12/07/2022 05:39 PM - priyanka Sharma
- Status changed from Resolved to Closed

#3 - 12/07/2022 05:52 PM - priyanka Sharma

- Status changed from Closed to Resolved

#4 - 12/07/2022 06:19 PM - Shubham J

- Status changed from Resolved to Closed
